"use strict";
Object.defineProperties(exports, { __esModule: { value: true }, [Symbol.toStringTag]: { value: "Module" } });
const buttonGroup_vue_vue_type_script_setup_true_lang = require("./button-group.vue_vue_type_script_setup_true_lang.js");
var button_group_default = buttonGroup_vue_vue_type_script_setup_true_lang.default;
exports.default = button_group_default;
